<package format="2">
  <name>qt_pi_msgs</name>
  <version>0.0.0</version>
  <description>Custom msgs and srvs package for qt_pi</description>
  <maintainer email="rishabh_kundu@rediffmail.com">Rishabh Kundu</maintainer>
  <license>MIT</license>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>message_generation</build_depend>
  <build_depend>nav_msgs</build_depend>
  <build_depend>sensor_msgs</build_depend>
  <build_depend>geometry_msgs</build_depend>
  <build_depend>std_msgs</build_depend>
  <exec_depend>message_runtime</exec_depend>
  <exec_depend>nav_msgs</exec_depend>
  <exec_depend>sensor_msgs</exec_depend>
  <exec_depend>geometry_msgs</exec_depend>
  <exec_depend>std_msgs</exec_depend>
</package>
